{
  "advancements.grimm_start.descr": "Соберите cтраницу",
  "advancements.grimm_start.title": "Начало гримма",
  "advancements.slender_gift.descr": "Соберите 8 страниц",
  "advancements.slender_gift.title": "Дар слендермена",
  "biome.boh.boiler_room_biome": "Биом Гастера",
  "biome.boh.gaster_biome": "Биом Гастera",
  "biome.boh.level_0_biome": "Биом уровня 0",
  "block.boh.analog_television": "Аналоговый телевизор",
  "block.boh.analog_tv_bill": "Аналоговый телевизор",
  "block.boh.analog_tv_billy": "Аналоговый телевизор",
  "block.boh.analog_tv_boiled": "Аналоговый телевизор",
  "block.boh.analog_tv_courage": "Аналоговый телевизор",
  "block.boh.analog_tv_cove": "Аналоговый телевизор",
  "block.boh.analog_tv_fleshpit": "Аналоговый телевизор",
  "block.boh.analog_tv_gemini": "Аналоговый телевизор",
  "block.boh.analog_tv_local_58": "Аналоговый телевизор",
  "block.boh.analog_tv_max": "Аналоговый телевизор",
  "block.boh.analog_tv_no_more": "Аналоговый телевизор",
  "block.boh.analog_tv_operator": "Аналоговый телевизор",
  "block.boh.analog_tv_sadako": "Аналоговый телевизор",
  "block.boh.analog_tv_sadakoc": "Аналоговый телевизор (Садако)",
  "block.boh.analog_tv_shamrock": "Аналоговый телевизор",
  "block.boh.analog_tv_six": "Аналоговая шестёрка",
  "block.boh.analog_tv_static": "Аналоговый телевизор",
  "block.boh.analog_tv_wyoming": "Аналоговый телевизор",
  "block.boh.analogtvsadakoc": "Аналоговый телевизор (Садако)",
  "block.boh.backrooms_ceiling_filler": "Плитка потолка Закулисья",
  "block.boh.backrooms_ceiling_tile": "Плитка потолка Закулисья",
  "block.boh.backrooms_floor": "Ковёр Закулисья",
  "block.boh.backrooms_lamp": "Плитка потолка Закулисья",
  "block.boh.backrooms_socket": "Розетка обоев Закулисья",
  "block.boh.backrooms_walls": "Обои Закулисья",
  "block.boh.backrooms_walls_bottom": "Нижние обои Закулисья",
  "block.boh.backrooms_walls_top": "Верхние обои Закулисья",
  "block.boh.bloodstone_block": "Блок кровавого камня",
  "block.boh.computer": "Компьютер",
  "block.boh.drawing_slender": "Рисунок Слендермена",
  "block.boh.dream_catcher": "Ловец снов",
  "block.boh.dream_catcher.description_0": "Поместите его рядом с кроватью, чтобы отпугнуть зло.",
  "block.boh.dvdburner": "DVD-прожигатель",
  "block.boh.dvd_burner_on": "DVD-прожигатель",
  "block.boh.escape_nightmare_block": "Блок побега из кошмара",
  "block.boh.gametable": "Игровой стол",
  "block.boh.gaster_block_exit": "Дверь Гастера",
  "block.boh.gaster_block_floor": "Ограда блока Гастера",
  "block.boh.gaster_block_wall": "Ограда блока Гастера",
  "block.boh.gaster_door": "Дверь Гастера",
  "block.boh.glowblock_figure": "Светящийся блок фигуры",
  "block.boh.gojibreath": "Ведро остатков Годзи",
  "block.boh.holy_fire": "Священный огонь",
  "block.boh.kindness_flower": "Цветок доброты",
  "block.boh.lifeform_growth": "Бактериальный нарост",
  "block.boh.ovamorph": "Яйцекладка",
  "block.boh.ovamorph_open": "Яйцекладка",
  "block.boh.pamela_voorhees": "§4§lПамела вурхиз",
  "block.boh.pipe_block": "Блок трубы",
  "block.boh.pipe_burst": "Блок трубы",
  "block.boh.rift_stabilizer": "Стабилизатор разлома",
  "block.boh.spinel_block": "Блок спинеля",
  "block.boh.spinel_ore_ore": "Руда спинеля",
  "block.boh.tubby_custard": "Новорождённый",
  "block.boh.twig_trap": "Ловушка из прутьев",
  "block.boh.voodoo_doll": "Кукла вуду",
  "block.boh.xenomorph_blood": "Ведро крови ксеноморфа",
  "death.attack.bleed": "%1$s истёк кровью",
  "death.attack.bleed.player": "%1$s истёк кровью в бою с %2$s",
  "death.attack.hugger": "Грудолом вырвался из %1$s",
  "death.attack.hugger.player": "Грудолом вырвался из %1$s",
  "death.attack.lock_in": "%1$s поддался псевдокоме",
  "death.attack.lock_in.item": "%1$s поддался псевдокоме в бою с %2$s, используя %3$s",
  "death.attack.lock_in.player": "%1$s поддался псевдокоме в бою с %2$s",
  "death.attack.locked_in": "%1$s заблокирован",
  "death.attack.locked_in.item": "%1$s заблокирован в бою с %2$s, используя %3$s",
  "death.attack.locked_in.player": "%1$s заблокирован в бою с %2$s",
  "death.attack.mad": "%1$s покончил с собой",
  "death.attack.mad.player": "%1$s покончил с собой в бою с %2$s",
  "effect.boh.black_hole_sun_effect": "Солнце-чёрная дыра",
  "effect.boh.blessed": "Благословлён?",
  "effect.boh.cognito_hazart": "Когнитивная опасность",
  "effect.boh.drowning": "Утопание",
  "effect.boh.effect_chucky_grab": "Захвата Чаки",
  "effect.boh.engaged": "Вовлечён",
  "effect.boh.face_hugger_effect": "Оплодотворён",
  "effect.boh.hide_and_seek": "Прятки",
  "effect.boh.hystm_effect": "Хустм",
  "effect.boh.into_the_fog": "В туман",
  "effect.boh.jumpscare_angler": "Испуг удильщика",
  "effect.boh.jumpscare_baldi": "Испуг удильщика",
  "effect.boh.jumpscare_cartoon_cat": "Испуг мультяшного кота",
  "effect.boh.jumpscare_tinky": "Испуг удильщика",
  "effect.boh.laceration": "Разрыв",
  "effect.boh.lycanthropy": "Ликантропия",
  "effect.boh.mad": "М.А.Д",
  "effect.boh.paralised": "Парализован",
  "effect.boh.phatom_puppet_blindness": "Слепота фантомной куклы",
  "effect.boh.rolling_giant_effect": "Эффект катящегося гиганта",
  "effect.boh.sadako_effect": "Эффект садако",
  "effect.boh.safe_and_sound": "Цел и невредим",
  "effect.boh.shapes_gaze": "Взгляд форм",
  "effect.boh.sight_of_the_predator": "Зрение хищника",
  "effect.boh.slender_influence_effect": "Заражение прокси",
  "effect.boh.timer_overlay": "Оплодотворён",
  "effect.boh.vampirism": "Вампиризм",
  "effect.boh.witness": "Свидетель",
  "entity.boh.angler": "Удильщик",
  "entity.boh.ao_oni": "Ао они",
  "entity.boh.baldi": "Балди",
  "entity.boh.ben_drowned": "Бен утопленник",
  "entity.boh.big_daddy": "Большой папочка",
  "entity.boh.boiled_one": "Фен-228",
  "entity.boh.book_simon": "Убийца саймон",
  "entity.boh.cartoon_cat": "Мультяшный кот",
  "entity.boh.celebi": "Селеби",
  "entity.boh.chestburster": "Грудолом",
  "entity.boh.chucky": "Чаки",
  "entity.boh.chucky_grab": "Чаки",
  "entity.boh.decoy_dog": "Улыбающаяся собака",
  "entity.boh.deer": "Олень",
  "entity.boh.deer_mimic": "Олень",
  "entity.boh.demon": "Демон",
  "entity.boh.demogorgon": "Демогоргон",
  "entity.boh.eyeless_jack": "Безглазый джек",
  "entity.boh.facehugger": "Лицехват",
  "entity.boh.figure": "Фигура",
  "entity.boh.freddy_krueger": "Фредди крюгер",
  "entity.boh.fresno_nightcrawler": "Ночной ползун фресно",
  "entity.boh.fuwatti": "Фуватти",
  "entity.boh.gaster": "Гастер",
  "entity.boh.ghost": "Призрак",
  "entity.boh.ghostface": "Призрачное лицо",
  "entity.boh.ghostface_decoy": "Призрачное лицо",
  "entity.boh.gold_hostile": "Блэйк",
  "entity.boh.gold_lost": "Блэйк",
  "entity.boh.goji": "Годзи",
  "entity.boh.gray_alien": "Серый пришелец",
  "entity.boh.granny": "Грэнни",
  "entity.boh.herobrine": "Херобрин",
  "entity.boh.ink_demon": "Чернильный демон",
  "entity.boh.james_sunderland": "Джеймс сандлерленд",
  "entity.boh.jason_mask": "Маска джейсона",
  "entity.boh.jason_voorhees": "Джейсон Вурхиз",
  "entity.boh.jeff_the_killer": "Джефф убийца",
  "entity.boh.krampus": "Крампус",
  "entity.boh.lifeform": "Форма жизни",
  "entity.boh.light_head": "Лампаголовый",
  "entity.boh.little_sister": "Сестричка",
  "entity.boh.martian_drone": "Инопланетный зонд",
  "entity.boh.michael_davies": "Майкл Дэвис",
  "entity.boh.michael_myers": "Майкл Майерс",
  "entity.boh.mothman": "Человек-мотылёкн",
  "entity.boh.nemesis": "Немезис",
  "entity.boh.neco_arc": "Неко арк",
  "entity.boh.newborn": "Новорождённый",
  "entity.boh.predator": "Хищник",
  "entity.boh.predator_sight": "Зрение хищника",
  "entity.boh.phantom_bb": "Фантомный балун бой",
  "entity.boh.phantom_chica": "Фантомная чика",
  "entity.boh.phantom_foxy": "Фантомный фокси",
  "entity.boh.phantom_freddy": "Фантомный фредди",
  "entity.boh.phantom_mangle": "Фантомная мангл",
  "entity.boh.phantom_puppet": "Фантомная Марионетка",
  "entity.boh.pyramid_head": "Пирамидоголовый",
  "entity.boh.raatma": "Человек-крыса",
  "entity.boh.rabbid": "Рэббид",
  "entity.boh.rake": "Рэйк",
  "entity.boh.ratazana": "Крыса",
  "entity.boh.rat": "Крыса",
  "entity.boh.red": "§4§lКрасный",
  "entity.boh.real_deer": "Олень",
  "entity.boh.rexy": "Рекси",
  "entity.boh.rolling_giant": "Катящийся гигант",
  "entity.boh.sadako": "Садако",
  "entity.boh.saucer": "Материнский корабль",
  "entity.boh.saw_runner": "Кожаное лицо",
  "entity.boh.seed_eater": "Пожиратель семян",
  "entity.boh.simonhenriksson": "Саймон Хенрикссон",
  "entity.boh.siren_head": "Сиреноголовый",
  "entity.boh.six": "Шесть",
  "entity.boh.slender_man": "Слендермен",
  "entity.boh.smile_dog": "Пёс-убийца",
  "entity.boh.sonic_boom": "Соник бум",
  "entity.boh.sonic_exe": "Соник.exe",
  "entity.boh.sotiris": "Сотерис",
  "entity.boh.souichi": "Дзюндзи Ито",
  "entity.boh.specimen_9_boss": "Образец 9",
  "entity.boh.springtrap": "Спрингтрап",
  "entity.boh.stiltwalker": "Ходулочник",
  "entity.boh.swamp_monster": "Болотный монстр",
  "entity.boh.tails": "Тейлз",
  "entity.boh.taken_hands": "Взятые руки",
  "entity.boh.taken_pillar": "Взятая колонна",
  "entity.boh.taperecorderbaldi": "Магнитофон",
  "entity.boh.tamed_rat": "Крыса",
  "entity.boh.tinky_winky": "Тинки-винки",
  "entity.boh.torment_pyramid": "Взятая колонна",
  "entity.boh.unown_1": "Аноун",
  "entity.boh.unown_10": "Аноун",
  "entity.boh.unown_11": "Аноун",
  "entity.boh.unown_12": "Аноун",
  "entity.boh.unown_13": "Аноун",
  "entity.boh.unown_14": "Аноун",
  "entity.boh.unown_15": "Аноун",
  "entity.boh.unown_2": "Аноун",
  "entity.boh.unown_3": "Аноун",
  "entity.boh.unown_4": "Аноун",
  "entity.boh.unown_5": "Аноун",
  "entity.boh.unown_6": "Аноун",
  "entity.boh.unown_7": "Аноун",
  "entity.boh.unown_8": "Аноун",
  "entity.boh.unown_9": "Аноун",
  "entity.boh.vampire": "Вампир",
  "entity.boh.vampire_bat": "Летучая мышь вампир",
  "entity.boh.werewolf": "Оборотень",
  "entity.boh.werewolf_dummy": "Манекен оборотня",
  "entity.boh.wendigo": "Вендиго",
  "entity.boh.whiteface": "Белолицый",
  "entity.boh.whiteface_friendly": "Белолицый",
  "entity.boh.xenomorph": "Ксеноморф",
  "entity.minecraft.villager.boh.merchant": "Торговец",
  "gui.boh.computer_gui.tooltip_paper": "Бумага",
  "gui.boh.computer_gui.tooltip_resource": "Спинель",
  "gui.boh.computer_gui.tooltip_result": "Результат",
  "gui.boh.forgivenes_screen.button_forgive_me": "Прости меня?",
  "gui.boh.killscreen_wf.button_empty": "да",
  "gui.boh.killscreen_wf.button_empty1": "нет",
  "gui.boh.killscreen_wf.label_this_is_permanent": "это навсегда.",
  "gui.boh.killscreen_wf.label_would_you_like_to_kill_white_fac": "хотите убить белолицего?",
  "item.boh.ao_oni_dvd": "Демонический DVD",
  "item.boh.pyramid_head_spawn_egg": "Яйцо призыва пирамидоголового",
  "item.boh.ao_oni_spawn_egg": "Яйцо призыва ао они",
  "item.boh.angler_spawn_egg": "Яйцо призыва удильщика",
  "item.boh.baldi_spawn_egg": "Яйцо призыва балди",
  "item.boh.ben_drowned_spawn_egg": "Яйцo призыва бена утопленника",
  "item.boh.ben_dvd": "Сырой DVD",
  "item.boh.big_daddy_drill": "§4§lДрель большого папочки",
  "item.boh.big_daddy_spawn_egg": "Яйцо призыва большого папочки",
  "item.boh.blood_stone": "Кровавый камень",
  "item.boh.book_simon_spawn_egg": "Яйцо призыва убийцы саймона",
  "item.boh.bowl_creepypasta": "Миска крипипасты",
  "item.boh.celebi_spawn_egg": "Яйцо призыва селеби",
  "item.boh.chainsaw": "§4§lБензопила",
  "item.boh.chestburster_spawn_egg": "Яйцо призыва грудолома",
  "item.boh.chucky_grab_spawn_egg": "Яйцо призыва чаки",
  "item.boh.chucky_spawn_egg": "Яйцо призыва чаки",
  "item.boh.cooked_venison": "Приготовленная оленина",
  "item.boh.crucifix": "Распятие",
  "item.boh.crucifix.description_0": "Благослови вас",
  "item.boh.crucifixitem": "Распятие",
  "item.boh.cartoon_cat_spawn_egg": "Яйцо призыва мультяшного кота",
  "item.boh.demon_spawn_egg": "Яйцо призыва демона",
  "item.boh.demogorgon_spawn_egg": "Яйцо призыва демогоргона",
  "item.boh.demonic_horn": "Демонический рог",
  "item.boh.demonic_soul": "§5§lДемоническая душа",
  "item.boh.decoy_dog_spawn_egg": "Яйцо призыва пса-убийцы",
  "item.boh.deer_mask_boots": "Ааа ботинки",
  "item.boh.deer_mask_chestplate": "Ааа нагрудник",
  "item.boh.deer_mask_helmet": "Маска оленя",
  "item.boh.deer_mask_leggings": "Ааа поножи",
  "item.boh.deer_mimic_spawn_egg": "Яйцо призыва оленя",
  "item.boh.deer_spawn_egg": "Яйцо призыва оленя",
  "item.boh.diaper_armor_leggings": "Подгузник",
  "item.boh.document_angler": "Документ удильщика",
  "item.boh.document_baldi": "Документ балди",
  "item.boh.document_bendy": "Документ чернильного демона",
  "item.boh.document_bigdaddy": "Документ большого папочки",
  "item.boh.document_cartooncat": "Документ мультяшного кота",
  "item.boh.document_chucky": "Документ чаки",
  "item.boh.document_demogorgon": "Документ демогоргона",
  "item.boh.document_figure": "Документ фигуры",
  "item.boh.document_ghostface": "Документ призрачного лица",
  "item.boh.document_goji": "Документ человека в костюме",
  "item.boh.document_jason": "Документ джейсона вурхиза",
  "item.boh.document_mothman": "Документ человека-мотылька",
  "item.boh.document_myers": "Документ майерса",
  "item.boh.document_nemesis": "Документ немезиса",
  "item.boh.document_predator": "Документ хищника",
  "item.boh.document_ratmaa": "Документ человека-крысы",
  "item.boh.document_rollinggiant": "Документ катящегося гиганта",
  "item.boh.document_smile_dog": "Документ пса-убийцы",
  "item.boh.document_suichi": "Документ дзюндзи ито",
  "item.boh.document_springtrap": "Документ спрингтрапа",
  "item.boh.document_tinky": "Документ тинки-винки",
  "item.boh.document_xenomorph": "Документ ксеноморфа",
  "item.boh.document_rexy": "Документ рекси",
  "item.boh.empty_dvd": "Пустой DVD",
  "item.boh.ectoplasm": "Эктоплазма",
  "item.boh.entity_well_spawn_egg": "Яйцо призыва сущности колодца",
  "item.boh.exotic_soul": "§d§lЭкзотическая душа",
  "item.boh.exe_boots_boots": "§4§lБотинки exe",
  "item.boh.exe_boots_chestplate": "Нагрудник ботинок exe",
  "item.boh.exe_boots_helmet": "Шлем ботинок exe",
  "item.boh.exe_boots_leggings": "Поножи ботинок exe",
  "item.boh.exe_dvd": "Божественный DVD",
  "item.boh.exe_monitor_spawn_egg": "Яйцо призыва монитора",
  "item.boh.eyeless_jack_spawn_egg": "Яйцо призыва безглазого джека",
  "item.boh.facehugger_face": "Лицехват",
  "item.boh.facehugger_spawn_egg": "Яйцо призыва лицехвата",
  "item.boh.figure_spawn_egg": "Яйцо призыва фигуры",
  "item.boh.freddy_claw": "§4§lКогти фредди",
  "item.boh.freddy_krueger_spawn_egg": "Яйцо призыва фредди крюгера",
  "item.boh.fresno_nightcrawler_spawn_egg": "Яйцо призыва ночного ползуна фресно",
  "item.boh.boiled_one_spawn_egg": "Яйцо призыва фена-228",
  "item.boh.fried_gill": "Жареные жабры",
  "item.boh.fuwatti_spawn_egg": "Яйцо призыва фуватти",
  "item.boh.ghost_spawn_egg": "Яйцо призыва призрака",
  "item.boh.ghostface_decoy_spawn_egg": "Яйцо призыва призрачного лица",
  "item.boh.ghostface_spawn_egg": "Яйцо призыва призрачного лица",
  "item.boh.giant_scissor": "Гигантские ножницы",
  "item.boh.gill": "Жабры",
  "item.boh.god_hand": "§4§lРука бога",
  "item.boh.goji_head_boots": "Ботинки головы годзи",
  "item.boh.goji_head_chestplate": "Нагрудник головы годзи",
  "item.boh.goji_head_helmet": "§4§lГолова годзи",
  "item.boh.goji_head_leggings": "Поножи из головы годзи",
  "item.boh.goji_spawn_egg": "Яйцо призыва годзи",
  "item.boh.gold_dvd": "Замёрзший DVD",
  "item.boh.gold_hostile_spawn_egg": "Яйцо призыва блэйка",
  "item.boh.gold_lost_spawn_egg": "Яйцо призыва блэйка",
  "item.boh.gray_alien_spawn_egg": "Яйцо призыва серого пришельца",
  "item.boh.granny_spawn_egg": "Яйцo призыва грэнни",
  "item.boh.gun_with_one_bullet": "Пистолет с одним патроном",
  "item.boh.haunted_paper": "Бумага",
  "item.boh.hilt_of_a_blacksmith": "Эфес кузнеца",
  "item.boh.holy_water_item": "Святая вода",
  "item.boh.icon_1": "Иконка",
  "item.boh.icon_2": "Иконка",
  "item.boh.icon_3": "Иконка",
  "item.boh.ink_demon_spawn_egg": "Яйцо призыва чернильного демона",
  "item.boh.james_sunderland_spawn_egg": "Яйцо призыва джеймса сандлерленда",
  "item.boh.jason_mask_spawn_egg": "Яйцо призыва маски джейсона",
  "item.boh.jason_voorhees_spawn_egg": "Яйцо призыва джейсона вурхиза",
  "item.boh.jasons_mask_helmet": "§4§lМаска джейсона",
  "item.boh.jeff_the_killer_spawn_egg": "Яйцо призыва джеффа убийцы",
  "item.boh.killer_knife": "§4§lНож убийцы",
  "item.boh.killer_knife.description_0": "Стандартный кухонный нож",
  "item.boh.killer_knife.description_1": "минимальный стандарт для начинающего убийцы.",
  "item.boh.killers_soul": "§4§lДуша убийцы",
  "item.boh.krampus_spawn_egg": "Яйцо призыва крампуса",
  "item.boh.lifeform_effigy": "§4§lЭффигия формы жизни",
  "item.boh.lifeform_spawn_egg": "Яйцо призыва формы жизни",
  "item.boh.light_head_spawn_egg": "Яйцо призыва лампаголового",
  "item.boh.little_sister_spawn_egg": "Яйцо призыва сестрички",
  "item.boh.liver": "Печень",
  "item.boh.machete": "§4§lРевенант",
  "item.boh.martian_drone_spawn_egg": "Яйцо призыва инопланетного зонд",
  "item.boh.massacre_axe": "§4§lТопор для резни",
  "item.boh.michael_davies_spawn_egg": "Яйцо призыва майкла дэвиса",
  "item.boh.michael_myers_spawn_egg": "Яйцо призыва майкла майерса",
  "item.boh.monstrous_soul": "§2§lЧудовищная душа",
  "item.boh.mothman_spawn_egg": "Яйцо призыва человека-мотылька",
  "item.boh.mothmanbast": "Выстрел человека-мотылька",
  "item.boh.nemesis_spawn_egg": "Яйцо призыва немезиса",
  "item.boh.neco_arc_spawn_egg": "Яйцо призыва неко арк",
  "item.boh.newborn_spawn_egg": "Яйцо призыва новорождённого",
  "item.boh.painted_sword": "Расписной меч",
  "item.boh.party_popper": "Хлопушка",
  "item.boh.phantom_bb_spawn_egg": "Яйцо призыва фантомного балун боя",
  "item.boh.phantom_chica_spawn_egg": "Яйцо призыва фантомной чики",
  "item.boh.phantom_foxy_spawn_egg": "Яйцо призыва фантомного фокси",
  "item.boh.phantom_freddy_spawn_egg": "Яйцо призыва фантомного фредди",
  "item.boh.phantom_mangle_spawn_egg": "Яйцо призыва фантомной мангл",
  "item.boh.phantom_puppet_spawn_egg": "Яйцо призыва фантомной марионетки",
  "item.boh.plunger": "Вантуз",
  "item.boh.polaroid": "§4§lПолароид",
  "item.boh.predator_sight_spawn_egg": "Яйцо призыва зрения хищника",
  "item.boh.predator_spawn_egg": "Яйцо призыва хищника",
  "item.boh.pretzel": "Крендель",
  "item.boh.raatma_spawn_egg": "Яйцо призыва человека-крысы",
  "item.boh.rabbid_spawn_egg": "Яйцо призыва рэббида",
  "item.boh.rake_spawn_egg": "Яйцо призыва рэйка",
  "item.boh.ratazana_spawn_egg": "Яйцо призыва крысы",
  "item.boh.rat_spawn_egg": "Яйцо призыва крысы",
  "item.boh.ray_gun": "Лазерный пистолет",
  "item.boh.ray_gun_projectile": "Снаряд лазерного пистолета",
  "item.boh.real_deer_spawn_egg": "Яйцо призыва оленя",
  "item.boh.red_spawn_egg": "§4§lЯйцо призыва красного",
  "item.boh.rexy_spawn_egg": "Яйцо призыва рекси",
  "item.boh.rolling_giant_spawn_egg": "Яйцо призыва катящегося гиганта",
  "item.boh.sadako_spawn_egg": "Яйцо призыва садако",
  "item.boh.saucer_spawn_egg": "Яйцо призыва материнского корабля",
  "item.boh.saw_runner_spawn_egg": "Яйцо призыва кожаного лица",
  "item.boh.schizosledge": "§4§lКувалда",
  "item.boh.seed_eater_spawn_egg": "Яйцо призыва пожирателя семян",
  "item.boh.simons_book": "§4§lКнига саймона",
  "item.boh.simonhenriksson_spawn_egg": "Яйцo призыва саймона хенрикссона",
  "item.boh.siren_head_spawn_egg": "Яйцо призыва сиреноголового",
  "item.boh.sirenphone": "§4§lСиренофон",
  "item.boh.six_spawn_egg": "Яйцо призыва шесть",
  "item.boh.slender_man_spawn_egg": "Яйцо призыва слендермена",
  "item.boh.gaster_spawn_egg": "Яйцо призыва гастера",
  "item.boh.smile_dog_spawn_egg": "Яйцо призыва пса-убийцы",
  "item.boh.sonic_boom_spawn_egg": "Яйцо призыва соника бум",
  "item.boh.sonic_exe_spawn_egg": "Яйцо призыва соника.exe",
  "item.boh.sotiris_spawn_egg": "Яйцо призыва сотерис",
  "item.boh.souichi_spawn_egg": "Яйцо призыва дзюндзи ито",
  "item.boh.soul_stealer": "Похититель душ",
  "item.boh.specimen_9_boss_spawn_egg": "Яйцо призыва образца 9",
  "item.boh.specimen_9_head": "§4§lГолова образца 9",
  "item.boh.spinel": "Спинель",
  "item.boh.springtrap_spawn_egg": "Яйцо призыва спрингтрапа",
  "item.boh.stephano": "Стефано",
  "item.boh.stiltwalker_spawn_egg": "Яйцо призыва ходулочника",
  "item.boh.stop_sign": "§4§lЗнак стоп",
  "item.boh.swamp_monster_spawn_egg": "Яйцо призыва болотного монстра",
  "item.boh.tactical_knife": "§4§lТактический нож",
  "item.boh.tactical_knife.description_0": "Видишь, как уличные фонари отражаются на остро отточенном лезвии? Любой почтёт за честь почувствовать, как оно скользит сквозь их грудную клетку.",
  "item.boh.tails_spawn_egg": "Яйцо призыва тейлза",
  "item.boh.taken_hands_spawn_egg": "Яйцо призыва рук",
  "item.boh.taken_pillar_spawn_egg": "Яйцо призыва взятой колонны",
  "item.boh.tamed_rat_spawn_egg": "Яйцо призыва крысы",
  "item.boh.taperecorderbaldi_spawn_egg": "Яйцо призыва магнитофона",
  "item.boh.the_great_knife": "§4§lВеликий нож",
  "item.boh.the_slasher": "§4§lРасчленитель",
  "item.boh.the_slasher.description_0": "Большой кухонный нож",
  "item.boh.the_slasher.description_1": "которым владеет майкл майерс.",
  "item.boh.tinky_winky_spawn_egg": "Яйцо призыва тинки-винки",
  "item.boh.torment_pyramid_spawn_egg": "Яйцo призыва взятой колонны",
  "item.boh.unown_10_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_11_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_12_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_13_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_14_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_15_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_1_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_2_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_3_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_4_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_5_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_6_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_7_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_8_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.unown_9_spawn_egg": "Яйцо призыва аноуна",
  "item.boh.vampire_bat_spawn_egg": "Яйцо призыва летучей мыши вампира",
  "item.boh.vampire_blood": "Кровь вампира",
  "item.boh.vampire_spawn_egg": "Яйцо призыва вампира",
  "item.boh.venison": "Сырая оленина",
  "item.boh.vhs_tape": "§4§lСырая VHS",
  "item.boh.desire_edge": "§4§lКрай желания",
  "item.boh.vhs_tape.description_0": "бросьте её обратно в если будут призраки",
  "item.boh.whiteface_dvd": "Пугающий DVD",
  "item.boh.whiteface_friendly_spawn_egg": "Яйцо призыва белолицего",
  "item.boh.whiteface_spawn_egg": "Яйцо призыва белолицего",
  "item.boh.whitefaceheart": "§4§lСердце",
  "item.boh.wendigo_spawn_egg": "Яйцо призыва вендиго",
  "item.boh.werewolf_dummy_spawn_egg": "Яйцо призыва манекена оборотня",
  "item.boh.werewolf_spawn_egg": "Яйцо призыва оборотня",
  "item.boh.werewolf_teeth": "Зуб оборотня",
  "item.boh.wf_pistol": "§4§lСтарый добрый пистолет",
  "item.boh.xenomorph_spawn_egg": "Яйцо призыва ксеноморфа",
  "item.minecraft.lingering_potion.effect.lycanthropy_potions": "Туманное зелье ликантропии",
  "item.minecraft.lingering_potion.effect.vampirism_potions": "Туманное зелье вампиризма",
  "item.minecraft.potion.effect.lycanthropy_potions": "Зелье ликантропии",
  "item.minecraft.potion.effect.vampirism_potions": "Зелье вампиризма",
  "item.minecraft.splash_potion.effect.lycanthropy_potions": "Взрывное зелье ликантропии",
  "item.minecraft.splash_potion.effect.vampirism_potions": "Взрывное зелье вампиризма",
  "item.minecraft.tipped_arrow.effect.lycanthropy_potions": "Стрела ликантропии",
  "item.minecraft.tipped_arrow.effect.vampirism_potions": "Стрела вампиризма",
  "item_group.boh.blocks": "Блоки",
  "item_group.boh.documents": "Документы",
  "item_group.boh.entities": "Сущности",
  "item_group.boh.items": "Предметы",
  "item_group.boh.monsters": "Монстры",
  "itemGroup.tabblocks": "Блоки",
  "itemGroup.tabentities": "Сущности",
  "itemGroup.tabitems": "Предметы",
  "subtitles.agwob_equip": "",
  "subtitles.agwob_shoot": "",
  "subtitles.angler_attack": "",
  "subtitles.angler_kill": "",
  "subtitles.ao_oni_chase": "",
  "subtitles.baldi_aggro": "",
  "subtitles.baldi_death": "",
  "subtitles.baldi_hurt": "",
  "subtitles.baldi_idle": "",
  "subtitles.baldi_ruler": "",
  "subtitles.ben_burning": "",
  "subtitles.ben_laughing": "",
  "subtitles.ben_spawn": "",
  "subtitles.bendy_hurt": "",
  "subtitles.bendy_idle": "",
  "subtitles.bendy_scream": "",
  "subtitles.bendy_step": "",
  "subtitles.big_daddy_death": "",
  "subtitles.big_daddy_hurt": "",
  "subtitles.big_daddy_idle": "",
  "subtitles.big_daddy_melee": "",
  "subtitles.big_daddy_step": "",
  "subtitles.big_daddy_threaten": "",
  "subtitles.boiled_one_speak": "",
  "subtitles.boiled_one_trumpet": "",
  "subtitles.cartooncat_chase": "",
  "subtitles.cartooncat_jumpscare": "",
  "subtitles.chestburster_kill": "",
  "subtitles.chainsaw_loop": "",
  "subtitles.chainsaw_rev_1": "",
  "subtitles.chainsaw_rev_2": "",
  "subtitles.chainsaw_rev_3": "",
  "subtitles.chainsaw_rev_4": "",
  "subtitles.chainsaw_stall": "",
  "subtitles.chucky_attack": "",
  "subtitles.chucky_chase": "",
  "subtitles.chucky_death": "",
  "subtitles.chucky_grab": "",
  "subtitles.chucky_hurt": "",
  "subtitles.chucky_spawn": "",
  "subtitles.computer_complete": "",
  "subtitles.computer_load": "",
  "subtitles.computer_loadfail": "",
  "subtitles.computer_mail": "",
  "subtitles.damage_spooky": "",
  "subtitles.deer_death": "",
  "subtitles.deer_hurt": "",
  "subtitles.deer_idle": "",
  "subtitles.demon_death": "",
  "subtitles.demon_hurt": "",
  "subtitles.demon_idle": "",
  "subtitles.demogorgon_attack": "",
  "subtitles.demogorgon_death": "",
  "subtitles.demogorgon_hurt": "",
  "subtitles.demogorgon_idle": "",
  "subtitles.demogorgon_roar": "",
  "subtitles.drill_dash": "",
  "subtitles.effigy_sound": "",
  "subtitles.exe_chase": "",
  "subtitles.exe_despawn": "",
  "subtitles.exe_kills": "",
  "subtitles.exe_laugh": "",
  "subtitles.exe_squelch": "",
  "subtitles.exe_static": "",
  "subtitles.exe_teleport": "",
  "subtitles.facehugger_attack": "",
  "subtitles.facehugger_death": "",
  "subtitles.facehugger_hurt": "",
  "subtitles.facehugger_idle": "",
  "subtitles.figure_aggro": "",
  "subtitles.figure_death": "",
  "subtitles.figure_hurt": "",
  "subtitles.figure_idle": "",
  "subtitles.figure_kill": "",
  "subtitles.figure_scream": "",
  "subtitles.figure_step": "",
  "subtitles.freddy_chase": "",
  "subtitles.freddy_death": "",
  "subtitles.freddy_hurt": "",
  "subtitles.freddy_laugh": "",
  "subtitles.freddy_lullaby": "",
  "subtitles.fresno_death": "",
  "subtitles.fresno_happy": "",
  "subtitles.fresno_hurt": "",
  "subtitles.fresno_idle": "",
  "subtitles.gaster_ambience": "",
  "subtitles.gaster_disapear": "",
  "subtitles.gaster_laugh": "",
  "subtitles.ghost_death": "",
  "subtitles.ghost_hurt": "",
  "subtitles.ghost_idle": "",
  "subtitles.goji_breath": "",
  "subtitles.goji_buildup": "",
  "subtitles.goji_roar": "",
  "subtitles.gray_death": "",
  "subtitles.gray_hurt": "",
  "subtitles.gray_idle": "",
  "subtitles.gray_ost": "",
  "subtitles.granny": "",
  "subtitles.holy_water_splash": "",
  "subtitles.holy_water_throw": "",
  "subtitles.im_dead": "",
  "subtitles.invasion": "",
  "subtitles.jason_kikiki": "",
  "subtitles.jason_ressurect": "",
  "subtitles.jeff": "",
  "subtitles.jeff_sleep": "",
  "subtitles.jumpscare_baldi": "",
  "subtitles.knock": "",
  "subtitles.level_0_mood": "",
  "subtitles.level_0_ost": "",
  "subtitles.level_0_sounds": "",
  "subtitles.lifeform_death": "",
  "subtitles.lifeform_hurt": "",
  "subtitles.lifeform_idle": "",
  "subtitles.lifeform_step": "",
  "subtitles.lighthead_idle": "",
  "subtitles.little_sister_aggro": "",
  "subtitles.little_sister_alone": "",
  "subtitles.little_sister_bd_dies": "",
  "subtitles.little_sister_bd_kills": "",
  "subtitles.little_sister_cry": "",
  "subtitles.little_sister_hurt": "",
  "subtitles.little_sister_hurt_near_bd": "",
  "subtitles.little_sister_idle": "",
  "subtitles.little_sister_multiple": "",
  "subtitles.little_sister_spot_player": "",
  "subtitles.michael_charge": "",
  "subtitles.michael_chase": "",
  "subtitles.michael_death": "",
  "subtitles.michael_spotted": "",
  "subtitles.michael_sting": "",
  "subtitles.michael_swing": "",
  "subtitles.monitor_break": "",
  "subtitles.mothman_aggro": "",
  "subtitles.mothman_fly": "",
  "subtitles.mothman_idle": "",
  "subtitles.mothman_land": "",
  "subtitles.mother_ship_idle": "",
  "subtitles.mother_ship_loop": "",
  "subtitles.myers_chase": "",
  "subtitles.myers_death": "",
  "subtitles.myers_idle": "",
  "subtitles.myers_sting": "",
  "subtitles.myers_swing": "",
  "subtitles.namesis_roar": "",
  "subtitles.nemesis_attack": "",
  "subtitles.nemesis_death": "",
  "subtitles.nemesis_hurt": "",
  "subtitles.nemesis_idle": "",
  "subtitles.nemesis_stars": "",
  "subtitles.necoarc_hurt": "",
  "subtitles.necoarc_idle": "",
  "subtitles.necoarc_spawn": "",
  "subtitles.ovamorph_open": "",
  "subtitles.page_pickup": "",
  "subtitles.painted_sword_hit": "",
  "subtitles.painted_sword_kill": "",
  "subtitles.painted_sword_sweep": "",
  "subtitles.phantom_bb_laugh": "",
  "subtitles.phantom_bb_spawn": "",
  "subtitles.phantom_mangle": "",
  "subtitles.phantom_puppet": "",
  "subtitles.predator_caster_explosion": "",
  "subtitles.predator_caster_lockon": "",
  "subtitles.predator_caster_shoot": "",
  "subtitles.predactor_caster_confirm": "",
  "subtitles.predator_caster_tracking": "",
  "subtitles.predator_cloak": "",
  "subtitles.predator_console": "",
  "subtitles.predator_death": "",
  "subtitles.predator_decloak": "",
  "subtitles.predator_decloak_water": "",
  "subtitles.predator_distraction": "",
  "subtitles.predator_hit": "",
  "subtitles.predator_hurt": "",
  "subtitles.predator_hurt_alien": "",
  "subtitles.predator_idle": "",
  "subtitles.predator_kill": "",
  "subtitles.predator_scan": "",
  "subtitles.predator_step": "",
  "subtitles.predator_swing": "",
  "subtitles.predator_uncloak": "",
  "subtitles.pyramidhead_death": "",
  "subtitles.pyramidhead_hurt": "",
  "subtitles.pyramidhead_idle": "",
  "subtitles.rabbids": "",
  "subtitles.raatma_attack": "",
  "subtitles.raatma_death": "",
  "subtitles.raatma_hurt": "",
  "subtitles.raatma_idle": "",
  "subtitles.raatma_scream": "",
  "subtitles.rake_scream": "",
  "subtitles.raygun": "",
  "subtitles.rexy_attack": "",
  "subtitles.rexy_death": "",
  "subtitles.rexy_hurt": "",
  "subtitles.rexy_idle": "",
  "subtitles.rexy_roar": "",
  "subtitles.rexy_roar_novel": "",
  "subtitles.rexy_step": "",
  "subtitles.rolling_giant_roll": "",
  "subtitles.sadako_24": "",
  "subtitles.sadako_death": "",
  "subtitles.sadako_idle": "",
  "subtitles.sadako_kill": "",
  "subtitles.sadako_tv": "",
  "subtitles.sawrunner_ambient": "",
  "subtitles.sawrunner_attack": "",
  "subtitles.sawrunner_death": "",
  "subtitles.sawrunner_hurt": "",
  "subtitles.screampillar": "",
  "subtitles.seedeater_death": "",
  "subtitles.seedeater_hurt": "",
  "subtitles.seedeater_idle": "",
  "subtitles.sh_siren": "",
  "subtitles.sh_static": "",
  "subtitles.simon_ost": "",
  "subtitles.sirenhead_siren": "",
  "subtitles.sirenhead_sonicboom": "",
  "subtitles.sirenhead_stomp": "",
  "subtitles.sirenphone": "",
  "subtitles.six_oye": "",
  "subtitles.slender_ambient": "",
  "subtitles.slender_idle": "",
  "subtitles.slender_jumpscare": "",
  "subtitles.slender_kill": "",
  "subtitles.sonic_exe_laugh": "",
  "subtitles.sonic_jump": "",
  "subtitles.sonicexe_chase": "",
  "subtitles.sotiris_stinger": "",
  "subtitles.specimen_9_boss": "",
  "subtitles.springtrap_death": "",
  "subtitles.springtrap_fire": "",
  "subtitles.springtrap_idle": "",
  "subtitles.springtrap_jumpscare": "",
  "subtitles.springtrap_kill": "",
  "subtitles.springtrap_spawn": "",
  "subtitles.springtrap_step": "",
  "subtitles.stephano_kill": "",
  "subtitles.stopsign_charge": "",
  "subtitles.stopsign_equip": "",
  "subtitles.stopsign_hit": "",
  "subtitles.stopsign_swing": "",
  "subtitles.swamp_monster": "",
  "subtitles.tinky_death": "",
  "subtitles.tinky_hurt": "",
  "subtitles.tinkywinky_attack": "",
  "subtitles.tinkywinky_chase": "",
  "subtitles.tinkywinky_jumpscare": "",
  "subtitles.tv_bill": "",
  "subtitles.tv_billy": "",
  "subtitles.tv_boiled": "",
  "subtitles.tv_courage": "",
  "subtitles.tv_cove": "",
  "subtitles.tv_fleshpit": "",
  "subtitles.tv_gemini": "",
  "subtitles.tv_local58": "",
  "subtitles.tv_max": "",
  "subtitles.tv_needle": "",
  "subtitles.tv_nomore": "",
  "subtitles.tv_off": "",
  "subtitles.tv_on": "",
  "subtitles.tv_put_tape": "",
  "subtitles.tv_shamrock": "",
  "subtitles.tv_static": "",
  "subtitles.tv_wyoming": "",
  "subtitles.vampire_death": "",
  "subtitles.vampire_hurt": "",
  "subtitles.vampire_idle": "",
  "subtitles.wendigo_death": "",
  "subtitles.wendigo_hurt": "",
  "subtitles.wendigo_idle": "",
  "subtitles.whiteface_ambience": "",
  "subtitles.whiteface_laugh": "",
  "subtitles.whiteface_scream": "",
  "subtitles.wf_pistol_shoot": "",
  "subtitles.xenomorph_death": "",
  "subtitles.xenomorph_hurt": "",
  "subtitles.xenomorph_idle": "",
  "subtitles.xenomorph_kill": "",
  "subtitles.xenomorph_step": "",

  "block.boh.dogwood_log": "Бревно кизила",
  "block.boh.dogwood_slab": "Плита из кизила",
  "block.boh.black_walnut_planks": "Доски из чёрного ореха",
  "painting.boh.painting_weegee.title": "ВИДЖИ",
  "painting.boh.painting_gaiygas.title": "Гайигас",
  "item.boh.singed_dream_catcher.description_0": "используйте этот предмет, чтобы телепортироваться в котельную",
  "block.boh.black_walnut_fence": "Забор из чёрного ореха",
  "block.boh.sassafras_wood": "Cассафрас",
  "block.boh.dogwood_planks": "Доски из кизила",
  "painting.boh.painting_yummenikki.title": "Юмме Никки",
  "painting.boh.painting_yummenikki.author": "gus",
  "painting.boh.painting_flowey.author": "gus",
  "block.boh.sassafras_stripped_wood": "Обтёсанная древесина сассафраса",
  "painting.boh.painting_pyramidhead.title": "Пирамидоголовый",
  "block.boh.sassafras_leaves": "Листья сассафраса",
  "item.boh.flatwoods_monster_spawn_egg": "Яйцо призыва монстра из флэтвудса",
  "enchantment.boh.rend": "Рассечение",
  "block.boh.sassafras_button": "Кнопка из сассафраса",
  "subtitles.gaster_blaster_fire": "",
  "block.boh.sassafras_stairs": "Ступеньки из сассафраса",
  "block.boh.sassafras_stripped_log": "Обтёсанное бревно сассафраса",
  "block.boh.black_walnut_stripped_wood": "Обтёсанная древесина чёрного ореха",
  "item.boh.document_sans": "Документ ужасающего санса",
  "subtitles.predator_caster_confirm": "",
  "block.boh.black_walnut_stairs": "Ступеньки из чёрного ореха",
  "painting.boh.painting_squidward.author": "gus",
  "subtitles.horror_sans_death": "",
  "painting.boh.painting_longhorse.title": "Длинная лошадь",
  "entity.boh.death_horse": "Смерть",
  "block.boh.sassafras_slab": "Плита из сассафраса",
  "block.boh.black_walnut_door": "Дверь из чёрного ореха",
  "block.boh.dogwood_pressure_plate": "Нажимная плита из кизила",
  "block.boh.black_walnut_fence_gate": "Калитка из чёрного ореха",
  "block.boh.sassafras_pressure_plate": "Нажимная плита из сассафраса",
  "subtitles.rex_roar": "",
  "subtitles.horror_sans_action": "",
  "item.boh.horror_sans_spawn_egg": "Яйцо призыва ужасающего Санса",
  "item.boh.war_horse_spawn_egg": "Яйцо призыва войны",
  "item.boh.applalypse": "Яблокалипсис",
  "painting.boh.painting_gaiygas.author": "gus",
  "item.boh.unicorn_spawn_egg": "Яйцо призыва единорога",
  "item.boh.gaster_blaster_spawn_egg": "Яйцо призыва бластера Гастера",
  "block.boh.black_walnut_log": "Бревно чёрного ореха",
  "painting.boh.painting_mr_racoon.author": "gus",
  "entity.boh.horror_sans": "Ужасающий Санс",
  "painting.boh.painting_deltarune.title": "Deltarune",
  "block.boh.dogwood_sapling": "Саженец кизила",
  "block.boh.jar_o_wisp": "Сосуд с огоньком",
  "subtitles.stephano_equip": "",
  "block.boh.black_wallnut_sappling": "Саженец чёрного ореха",
  "block.boh.dogwood_stairs": "Ступеньки из кизила",
  "block.boh.sassafras_planks": "Доски из сассафраса",
  "subtitles.jeff_laugh": "",
  "painting.boh.painting_sirenhead.title": "Сиреноголовый",
  "painting.boh.painting_mr_racoon.title": "Мистер енот",
  "block.boh.dogwood_fence_gate": "Калитка из кизила",
  "entity.boh.unicorn": "Единорог",
  "item.boh.pestilence_horse_spawn_egg": "Яйцо призыва мора",
  "block.boh.black_walnut_stripped_log": "Обтёсанное бревно чёрного ореха",
  "block.boh.sassafras_trapdoor": "Люк из сассафраса",
  "block.boh.black_walnut_pressure_plate": "Нажимная плита из чёрного ореха",
  "painting.boh.painting_off.title": "Deltarune",
  "subtitles.horror_sans_tp": "",
  "entity.boh.entity_well": "Скважина сущности",
  "item.boh.jackalope_spawn_egg": "Яйцо призыва джекалопа",
  "item.boh.death_horse_spawn_egg": "Яйцо призыва смерти",
  "item.boh.broken_camera": "Сломанная камера",
  "biome.boh.shrouded_cliffs": "Окутанные туманом утёсы",
  "item.boh.willowisp_spawn_egg": "Яйцо призыва блуждающего огонька",
  "painting.boh.painting_weegee.author": "gus",
  "painting.boh.painting_mogeko.title": "Флауи",
  "block.boh.black_walnut_button": "Кнопка из чёрного ореха",
  "entity.boh.jackalope": "Джекалоп",
  "painting.boh.painting_longhorse.author": "gus",
  "painting.boh.painting_flowey.title": "Флауи",
  "painting.boh.painting_squidward.title": "Наглый и бесполезный",
  "item.boh.broken_camera.description_0": "используйте этот предмет, чтобы телепортироваться в Закулисье",
  "item.boh.zacks_scythe": "§4§lКоса Зака",
  "block.boh.dogwood_button": "Кнопка из кизила",
  "subtitles.gaster_blaster_summon": "",
  "block.boh.sassafras_door": "Дверь из сассафраса",
  "block.boh.dogwood_door": "Дверь из кизила",
  "block.boh.black_walnut_slab": "Плита из чёрного ореха",
  "block.boh.dogwood_fence": "Забор из кизила",
  "item.boh.singed_dream_catcher": "Опалённый ловец снов",
  "block.boh.dogwood_trapdoor": "Люк из кизила",
  "entity.boh.exe_monitor": "Монитор",
  "block.boh.dogwood_leaves": "Листья кизила",
  "block.boh.dogwood_stripped_log": "Обтёсанное бревно кизила",
  "painting.boh.painting_entity.author": "gus",
  "entity.boh.pestilence_horse": "Мор",
  "block.boh.sassafras_sapling": "Саженец сассафраса",
  "painting.boh.painting_pyramidhead.author": "gus",
  "block.boh.sassafras_log": "Бревно сассафраса",
  "entity.boh.gaster_blaster": "Бластер Гастера",
  "subtitles.cartoon_cat_idle": "",
  "entity.boh.willowisp": "Блуждающий огонёк",
  "block.boh.dogwood_wood": "Древесина кизила",
  "subtitles.rend_slash": "",
  "item.boh.walnut": "Грецкий орех",
  "painting.boh.painting_sirenhead.author": "gus",
  "painting.boh.painting_mogeko.author": "gus",
  "item.boh.famine_horse_spawn_egg": "Яйцо призыва голода",
  "subtitles.cartoon_cat_death": "",
  "block.boh.black_walnut_wood": "Древесина чёрного ореха",
  "painting.boh.painting_entity.title": "Сущность",
  "painting.boh.painting_off.author": "gus",
  "subtitles.sans_ost": "",
  "item.boh.icon_4": "Иконка 1",
  "painting.boh.painting_deltarune.author": "gus",
  "entity.boh.flatwoods_monster": "Монстр из Флэтвудса",
  "entity.boh.famine_horse": "Голод",
  "item_group.boh.cryptids": "Криптиды",
  "painting.boh.painting_1x.author": "gus",
  "block.boh.black_walnut_leaves": "Листья чёрного ореха",
  "block.boh.sassafras_fence": "Забор из сассафраса",
  "block.boh.black_walnut_trapdoor": "Люк из чёрного ореха",
  "block.boh.analog_tv_needle": "Аналоговый телевизор",
  "block.boh.sassafras_fence_gate": "Калитка из сассафраса",
  "subtitles.myers_charge": "",
  "painting.boh.painting_1x.title": "1x1x1x1",
  "entity.boh.war_horse": "Война"
}

